<ion-view view-title="Photo Gallery">
    <ion-nav-buttons side="left">
      <button ng-if="showpback" ui-sref="tab.profile" class="button icon-left ion-chevron-left button-clear header-btn">
           Back
      </button>
    </ion-nav-buttons>  
    <ion-content>
        <ion-gallery ion-gallery-items="items"></ion-gallery>
    </ion-content> 
</ion-view>